Bug 1003668 - [abrt] telepathy-mission-control-5.14.1-2.fc20: magazine_chain_pop_head: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.14.1-2.fc20: magazine_chain_pop_head: Proc...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:48e643e28661c202ccc43629684...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 11:59 EDT by Mikko Tiihonen
Modified: 2015-06-29 08:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.34 KB, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: cgroup (146 bytes, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: core_backtrace (9.60 KB, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: dso_list (3.21 KB, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: environ (979 bytes, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: maps (15.28 KB, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: open_fds (260 bytes, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: proc_pid_status (915 bytes, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: var_log_messages (258 bytes, text/plain)
2013-09-02 11:59 EDT, Mikko Tiihonen
no flags Details
File: binary (371.03 KB, application/octet-stream)
2013-09-02 12:00 EDT, Mikko Tiihonen
no flags Details

  None (edit)
Description Mikko Tiihonen 2013-09-02 11:59:06 EDT
Version-Release number of selected component:
telepathy-mission-control-5.14.1-2.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/mission-control-5
kernel:         3.11.0-0.rc6.git4.2.fc21.x86_64
runlevel:       unknown
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:545
 #1 thread_memory_magazine1_alloc at gslice.c:848
 #2 g_slice_alloc at gslice.c:1007
 #3 g_slist_prepend at gslist.c:267
 #4 dbus_g_proxy_manager_register at dbus-gproxy.c:1015
 #5 dbus_g_proxy_constructor at dbus-gproxy.c:1445
 #6 g_object_new_with_custom_constructor at gobject.c:1665
 #7 g_object_new_internal at gobject.c:1744
 #8 g_object_new_valist at gobject.c:2002
 #10 dbus_g_proxy_new at dbus-gproxy.c:1993

Potential duplicate: bug 883908
Comment 1 Mikko Tiihonen 2013-09-02 11:59:10 EDT
Created attachment 792910 [details]
File: backtrace
Comment 2 Mikko Tiihonen 2013-09-02 11:59:13 EDT
Created attachment 792911 [details]
File: cgroup
Comment 3 Mikko Tiihonen 2013-09-02 11:59:19 EDT
Created attachment 792912 [details]
File: core_backtrace
Comment 4 Mikko Tiihonen 2013-09-02 11:59:22 EDT
Created attachment 792913 [details]
File: dso_list
Comment 5 Mikko Tiihonen 2013-09-02 11:59:26 EDT
Created attachment 792914 [details]
File: environ
Comment 6 Mikko Tiihonen 2013-09-02 11:59:32 EDT
Created attachment 792915 [details]
File: exploitable
Comment 7 Mikko Tiihonen 2013-09-02 11:59:37 EDT
Created attachment 792916 [details]
File: limits
Comment 8 Mikko Tiihonen 2013-09-02 11:59:42 EDT
Created attachment 792917 [details]
File: maps
Comment 9 Mikko Tiihonen 2013-09-02 11:59:45 EDT
Created attachment 792918 [details]
File: open_fds
Comment 10 Mikko Tiihonen 2013-09-02 11:59:49 EDT
Created attachment 792919 [details]
File: proc_pid_status
Comment 11 Mikko Tiihonen 2013-09-02 11:59:52 EDT
Created attachment 792920 [details]
File: var_log_messages
Comment 12 Mikko Tiihonen 2013-09-02 12:00:01 EDT
Created attachment 792921 [details]
File: binary
Comment 13 Peter Robinson 2013-09-02 15:26:28 EDT
please retest with 0.15.0
Comment 14 Mikko Tiihonen 2013-09-04 17:21:15 EDT
still occurred with telepathy-mission-control-5.15.0-2.fc20
abrt decided it was a duplicate of this bug
Comment 15 Tomasz Torcz 2013-12-08 11:17:28 EST
I habe no idea.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/mission-control-5
kernel:         3.11.4-301.fc20.x86_64
package:        telepathy-mission-control-5.15.0-2.fc20
reason:         Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
runlevel:       unknown
type:           CCpp
uid:            42
Comment 16 Michael Cronenworth 2014-01-22 02:27:50 EST
Another user experienced a similar problem:

Booted the system.

reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/mission-control-5
kernel:         3.12.6-300.fc20.x86_64
package:        telepathy-mission-control-5.16.0-2.fc20
reason:         mission-control-5 killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            42
Comment 17 Fedora End Of Life 2015-05-29 05:21:37 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2015-06-29 08:19:23 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.